a {
	color: #2f7dbf;
	text-decoration: none;
}

a.readon {
	color: #d70358;
}

#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #d70358;
}

.bignumber {
	color: #006699;
}

#ja-container2 ul.menu li.active a {
	color: #d70358;
}

div.moduletable h2,
div.moduletable_menu h2,
div.moduletable_text h2 {
	color: #006699;
}

div.module h2 {
	color: #006699;
}


div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	color: #006699;
}

div.module h3 {
	color: #006699;
}

#ja-container2 ul.menu li.active a span {
	background: url(images/bullet3.gif) no-repeat 5px;
}
